@charset "UTF-8";

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	overflow: hidden;
	}

body {
	background:	#F5F6F7 url(http://images.apple.com/v/itunes/a/images/gradient_texture.jpg) repeat-x 0 0;
	font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", Meiryo, Helvetica, Arial, Verdana, sans-serif;
	overflow: hidden;
	}

.global_bar {
	width: 100%;
	height: 40px;
	background: url(../images/global_bg.gif) repeat-x;
	-webkit-box-shadow: rgba(0, 0, 0, 0.246094) 0px 2px 3px 0px;
	}
#fixedHeader {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
	}
#fixedFooter {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 201;
	}

	.w980container {
		position: relative;
		width: 980px;
		margin: 0 auto;
		}
	.global_bar .w980container {
		width: 960px;
		padding: 0 10px;
		height: 40px;
		}
	.global_bar .logo {
		display: block;
		float: right;
		margin: 0;
		width: 151px;
		height: 0;
		padding-top: 40px;
		line-height: 40px;
		background: url(../images/global_logo.jpg) no-repeat;
		overflow: hidden;
		}
	.admin .global_bar .logo {
		background: url(../images/global_logo_admin.jpg) no-repeat !important;
		}
	.global_bar .current_date {
		position: absolute;
		top: 12px;
		left: 0;
		margin: 0;
		color: #FFF;
		font-size: 12px;
		}


#outlineContainer {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0 0 0 0;
	overflow: scroll;
	top: 5px;
	left: -13px;
	}
.noscroll {
	overflow: hidden !important;
	}

#outlineContainer2colLeft,
#outlineContainer2colRight {
	position: absolute;
	top: 0;
	overflow: scroll;
	}
#colDivide {
	position: absolute;
	width: 4px;
	background-color: #333;
	z-index: 190;
	-moz-box-shadow: 0 0 20px rgba(0, 0, 3px, 0.246094);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 3px, 0.246094);
	}

	
	
	.nav_date {
		display: block;
		list-style: none;
		width: 689px;
		margin: 0 auto;
		padding: 0;
		}
		.nav_date li {
			display: block;
			float: left;
			margin: 9px 0 0 0;
			}
			.nav_date li a,
			.nav_date li a:visited {
				display: block;
				width: 18px;
				margin: 0 1px 0 0;
				padding: 6px 0 6px 0;
				background-color: #555;
				color: #ddd;
				font-size: 10px;
				line-height: 1;
				text-align: center;
				text-decoration: none;
				-webkit-border-radius: 2px;
				   -moz-border-radius: 2px;
				        border-radius: 2px;
				}
			.nav_week li a,
			.nav_week li a:visited {
				width: 116px;
				}
			.nav_month li a,
			.nav_month li a:visited {
				width: 48px;
				}
				.nav_date li a.current,
				.nav_date li a.current:visited {
					background: url(../images/btn_bg_blue.jpg) center center;
					color: #FFF;
					font-weight: bold;
					}
					
				.nav_date li a.close,
				.nav_date li a.close:visited {
					filter: alpha(opacity=40);
					-moz-opacity: 0.4;
					opacity: 0.4;
					color: #999;
					font-weight: normal;
					}
				.nav_date li a.busy,
				.nav_date li a.busy:visited {
					background-color: #C33;
					color: #FFF;
					font-weight: normal;
					}
					
					
		.btn_date {
			margin-top: 0 !important;
			}	
			.btn_date a {
				display: block;
				width: 42px !important;
				height: 0 !important;
				padding: 40px 0 0 0 !important;
				line-height: 40px !important;
				background-repeat: no-repeat;
				overflow: hidden;
				}
			.btn_bday a {
				margin: 0 8px 0 0 !important;
				background: url(../images/global_btn_bday.jpg) 0 0;
				}
			.btn_nday a {
				margin: 0 0 0 8px !important;
				background: url(../images/global_btn_nday.jpg) 0 0;
				}
			.btn_bweek a {
				margin: 0 8px 0 0 !important;
				background: url(../images/global_btn_bweek.jpg) 0 0;
				}
			.btn_nweek a {
				margin: 0 0 0 8px !important;
				background: url(../images/global_btn_nweek.jpg) 0 0;
				}
			.btn_bmonth a {
				margin: 0 8px 0 0 !important;
				background: url(../images/global_btn_bmonth.jpg) 0 0;
				}
			.btn_nmonth a {
				margin: 0 0 0 8px !important;
				background: url(../images/global_btn_nmonth.jpg) 0 0;
				}
			.btn_bday a:active {
				background: url(../images/global_btn_bday.jpg) 0 -40px;
				}
			.btn_nday a:active {
				background: url(../images/global_btn_nday.jpg) 0 -40px;
				}
			.btn_bweek a:active {
				background: url(../images/global_btn_bweek.jpg) 0 -40px;
				}
			.btn_nweek a:active {
				background: url(../images/global_btn_bweek.jpg) 0 -40px;
				}
			.btn_bmonth a:active {
				background: url(../images/global_btn_bmonth.jpg) 0 -40px;
				}
			.btn_nmonth a:active {
				background: url(../images/global_btn_nmonth.jpg) 0 -40px;
				}

	
	
	.nav_col {
		display: block;
		float: left;
		list-style: none;
		margin: 0;
		padding: 0;
		}
		.nav_col li {
			display: block;
			float: left;
			margin: 0;
			}
			.nav_col li a {
				display: block;
				height: 0;
				margin: 0;
				padding: 40px 0 0 0;
				line-height: 40px;
				background-repeat: no-repeat;
				overflow: hidden;
				}
			
		#btn_reserve {
			margin-right: 170px;
			}
		.admin #btn_reserve {
			margin-right: 110px !important;
			}
			
		#btn_cal {
			margin-right: 120px !important;
			}
		#btn_month,
		#btn_copy,
		#btn_copy_tmp,
		#btn_print,
		#btn_div {
			margin-right: 10px !important;
			}
			#btn_reserve a {
				width: 182px;
				background: url(../images/global_btn_reserve.jpg) 0 0;
				}
			#btn_cal a {
				width: 162px;
				background: url(../images/global_btn_gotocal.jpg) 0 0;
				}
			#btn_day a {
				width: 62px;
				background: url(../images/global_btn_cal1.jpg) 0 0;
				}
			#btn_week a {
				width: 62px;
				background: url(../images/global_btn_cal1.jpg) -62px 0;
				}
			#btn_month a {
				width: 62px;
				background: url(../images/global_btn_cal1.jpg) -124px 0;
				}	
			#btn_div a {
				width: 82px;
				background: url(../images/global_btn_div.jpg) 0 0;
				}
			#btn_dashboard a {
				display: none;
				}
			.admin #btn_dashboard a {
				display: block !important;
				width: 102px;
				background: url(../images/global_btn_dashboard.jpg) 0 0;
				}
			
				
			#btn_copy a {
				width: 152px;
				background: url(../images/global_btn_copy.jpg) 0 0;
				}
			#btn_copy_tmp a {
				width: 142px;
				background: url(../images/global_btn_copy_tmp.jpg) 0 0;
				}
			#btn_copy a:active {
				background-position: 0 -40px;
				}
			#btn_print a {
				width: 82px;
				background: url(../images/global_btn_print.jpg) 0 0;
				}
			#btn_print a:active {
				background-position: 0 -40px;
				}
							
			#btn_reserve a:active {
				background-position: 0 -40px;
				}
			#btn_day a:active {
				background-position: 0 -40px;
				}
			#btn_week a:active {
				background-position: -62px -40px;
				}
			#btn_month a:active {
				background-position: -124px -40px;
				}	
			#btn_div a:active {
				background-position: 0 -40px;
				}
			#btn_dashboard a:active {
				background-position: 0 -40px;
				}
				
			#btn_reserve a.current {
				background-position: 0 -80px;
				}
			#btn_day a.current {
				background-position: 0 -80px;
				}
			#btn_week a.current {
				background-position: -62px -80px;
				}
			#btn_month a.current {
				background-position: -124px -80px;
				}	
			#btn_div a.current {
				background-position: 0 -80px;
				}
				
			#btn_dashboard a.current {
				background-position: 0 -80px;
				}


			
